Forma v2.3 compatible with PHP7.2 and lower

Install and configure FormaLMS and DoceboCE
Post Reply
User avatar
nono74
Newbie
Posts: 5
Joined: Mon Apr 13, 2020 6:32 pm

Forma v2.3 compatible with PHP7.2 and lower

Post by nono74 »

Hello :!:

I modified the source files of version 2.3.0 so that they are compatible with PHP 7.2 and lower. :shock: (Yes, I have time :lol: )

:arrow: You can recover the source files on my GitHub:
https://github.com/ArnaudFOREL/formaLMS2.3.0-php7.2

Do not hesitate to send me your feedback.

Personally, I use it in production with PHP 7.1 and locally with PHP 7.2 and I have no problem. :mrgreen:

Hope you find it useful.

Have a good day !

Arnaud

alfa24
Senior Boarder
Posts: 1012
Joined: Fri Nov 24, 2017 8:45 am
Version: forma.lms 1.4.2

Re: Forma v2.3 compatible with PHP7.2 and lower

Post by alfa24 »

Nice job!
Unfortunately it can't be merged in a public repo.
I'm Jasmines, the One. If you need, you can contact me.

User avatar
alberto
FormaLms Guru
Posts: 990
Joined: Fri Mar 02, 2012 9:18 am
Contact:

Re: Forma v2.3 compatible with PHP7.2 and lower

Post by alberto »

Hi, thanks for sharing, but consider that we won't be able to provide support for this version in this forum.
Also, we already completed the PHP7.4 compatibility and will be available with the release of Forma 3
--------------------------------------------------
Become a CONTRIBUTOR

Support the project for FREE!
www.Elearnit.net

Post Reply